{
    "path": "$OET_PATH/testcases/function_test/pkg_test/dde-dock/dde-dock-devel",
    "machine num": 1,
    "cases": [
        {
            "name": "test_dde-dock-devel_function_show",
            "desc": "Test the display functionality of dde-dock-devel"
        }
    ]
}